/*****************
browsers interpret margin and padding a little differently, 
we'll remove all default padding and margins and
set them later on
******************/
* {
margin:0;
padding:0;
outline: 0; 
}

/*
Set initial font styles
*/
body {
   text-align: left;
   font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
   font-size: 75.01%;
   line-height: 1.5em;
}

/*
set font size for all divs,
this overrides some body rules
*/

div {
   font-size: 1em;
}

/*
if img is inside "a" it would have 
borders, we don't want that
*/
img {
   border: 0;
}

/*
default link styles
*/
/* set all links to have underline and bluish color */
a,
a:link 
a:active {
   text-decoration: underline;
/* css validation will give a warning if color is set without background color. this will explicitly tell this element to inherit bg colour from parent element */
   color: #000000; 
}

a:visited {
   text-decoration: underline;
  color: #000000;                /* a different color can be used for visited links */
}


/* remove underline on hover and change color */
a:hover {
   text-decoration: none;
   color: #000000;
}

/*****************
basic layout 
*****************/
body {
   background-color: #EEEEEE;
   color: #000000;
    /*margin:1em;    gives some air for the pagewrapper */
}

.intro
{
background:#3A477A none repeat scroll 0%;
color:#FFFFFF;
font-size:10px;
margin:0px;
padding:10px 0px;
text-align:center;
}

/* center wrapper, min max width */
div#pagewrapper {
   border:2px solid #ccc;
   margin: 0 auto;       /* this centers wrapper */
   max-width: 90em;   /* IE wont understand these, so we will use javascript magick */
   min-width: 960px;
   background-color: #fff;;
   color: black;
}


/*** header ***
we will hide text and replace it with a image
we need to assign a height for it so that the image wont cut off
*/
div#header {
position:relative;
   height: 193px;    /* adjust according your image size */
   background: #DBE5F9 url(../uploads/images/template/header.jpg) repeat-x;
}

div#header h1 a {
/* you can set your own image here */
   background: transparent url(../uploads/images/template/logo.jpg) no-repeat 0px 8px; 
   display: block;
   height: 193px;             /* adjust according your image size */
   text-indent: -999em;  /* this hides the text */
   text-decoration:none; /* old firefox would have shown underline for the link, this explicitly hides it */
   font-size:0px;
   line-height:0px;
}

/* position for the search box */
div#search {
background:transparent none repeat scroll 0% 50%;
color:#FFFFFF;
float:right;
font-size:14px;
margin:0pt 9px;
padding:0px;
text-align:right;
width:248px;
height:33px;
position:relative;
z-index:99;
}

.searchcontent {
background:#3A477A none repeat scroll 0% 50%;
}

div.breadcrumbs {
   padding: 1em 0 1.2em 0; /* CSS short hand rule first value is top then right, bottom and left */
   font-size: 90%;        /* its good to set fontsizes to be relative, this way viewer can change his/her fontsize */
   margin: 0 1em;        /* css shorthand rule will be opened to be "0 1em 0 1em" */
   border-bottom: 1px dotted #000;
}

div#content {
   margin: 1.5em 0px 0em;   /* some air above and under menu and content */
padding:0px 10px;
}


div#main {

   margin-left: 15px;  

padding: 0px 275px;
position:relative;

font-family:tahoma;
   font-size: 1.15em;
}

div#main2 {

   margin-left: 15px;  

padding: 0px 260px;
position:relative;

font-family:tahoma;
   font-size: 1.15em;
}

div#sidebar {
   float: left;        /* set sidebar on the left side. Change to right to float it right instead. */
   width: 250px;     /* sidebar width, if you change this please also change #main margins */
   display: inline;  /* FIX IE double margin bug */
margin-right:0px;
position:relative;
z-index:99;
margin-left: 0px;
}

div#footer {
clear:both;
color:#6c6c6c;
}
div#footer {
background:#EAECE0 none repeat scroll 0%;
color:#000000;
font-size:10px;
margin:0pt;
padding:0px 1.5em 1.5em;
text-align:center;
}
div#footer p a {
color:#000000;
}
.footertable
{vertical-align:top;padding-top:10px;}

.footertable a, .footertable a:visited 
{text-decoration:none;
background-color:transparent;
color:#000000;}

.footertable a:hover
{text-decoration:underline;
background-color:transparent;
color:#6c6c6c;}

/* as we hid all hr for accessibility we create new hr with extra div element */
div.hr {
   height: 1px;
   padding: 1em;
   border-bottom: 1px dotted black;
   margin: 1em;
}

/* relational links under content */
div.left49 {
  width: 54%; /* 50% for both left and right might lead to rounding error on some browser */
  font-size:0.7em;
}

div.right49 {
  float: right;
  width: 45%;
  text-align: right;
  font-size:0.7em;
}




/********************
CONTENT STYLING
*********************/
div#content {

}

/* HEADINGS */
div#content h1 {
	color: #3A477A; 
	font-size: 24px; 
	text-align: left; 
	padding-bottom: 1px;
        line-height: 1.5em;
        margin: 0 0 0.5em 0;
font-weight:normal;
}
div#content h2 {
	color:#6F6F5B;
	font-size: 1.45em; 
	text-align: left; 
	padding-bottom: 1px;
        line-height: 1.5em;
        margin: 0 0 0.5em 0;
font-weight:normal;
border-bottom:1px solid #999999;
}
div#content h3 {
   color:#6F6F5B;
   font-size: 1.3em;
   line-height: 1.3em;
   margin: 0 0 0.5em 0;
font-weight:normal;
border-bottom:1px solid #999999;
}
div#content h4 {
   color: #000000; 
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
font-weight:normal;
}
div#content h5 {
   color: #000000; 
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
h6 {
   color: #000000; 
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
/* END HEADINGS */

/* TEXT */
p {
   margin: 0px; /*0 1.5em 0;  some air around p elements */
   padding: 0;
font-size:1em;
line-height:1.6em;
}

blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}
strong, b {
/* explicit setting for these */
   font-weight: bold;
}
em, i {
/* explicit setting for these */
   font-style:italic;
}



/* Separating the divs on the template explanation page, with some bottom-border */
div.templatecode {
  margin: 0 0 2.5em;
}

/* END TEXT */

/* LISTS */
/* lists in content need some margins to look nice */
div#main ul, div#main2 ul,
div#main ol, div#main2 ol,
div#main dl, div#main2 dl {
font-size:1em;
line-height:1.4em;
margin:1em 0pt 1.5em 0.5em;
}

div#main ul li, div#main ol li,
div#main2 ul li, div#main2 ol li {
   margin: 0 0 0.25em 3em;
}
div#main2 ol li,
div#main2 ul li
{margin:0 0 1.1em 3em;}


/* definition lists topics on bold */
div#main dl dt, div#main2 dl dt {
   font-weight: bold;
   margin: 0 0 0 1em;
}
div#main dl dd, div#main2 dl dd  {
   margin: 0 0 1em 1em;
}

div#main dl, div#main2 dl {
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: 1px solid #c0c0c0;
}

.hidden
{display:none;}

.image
{padding:5px;}

/* END LISTS */

.searchBottom {
background:transparent url(../uploads/images/template/searchBottom.gif) no-repeat scroll 0px bottom;
bottom:0pt;
height:11px;
left:0pt;
position:relative;
width:100%;
}

#searchInput {
margin:0px 9px -5px 6px;
}

#rightsidebar {
float:right;
margin-right:0px;
position:relative;
width:250px;
z-index:99;
display:inline;
height:900px;
}

.clearBoth {
clear:both;
}

#fern {
background:transparent url(../uploads/images/template/fern.jpg) no-repeat scroll 0px bottom;
bottom:7px;
height:175px;
position:absolute;
right:0px;
width:511px;
z-index:1;
}

#membership {
background:transparent none repeat scroll 0%;
clear:right;
float:right;
margin:7px 9px 0px;
padding:0px;
position:relative;
width:250px;
z-index:99;
}

#membership h1 {
color:#FFFFFF;
font-family:Garamond,Arial,Verdana,Geneva,Helvetica,sans-serif;
font-size:22px;
height:25px;
line-height:25px;
text-align:center;
}

.membershipContent {
background:#899FCF url(../uploads/images/template/member.jpg) repeat-x scroll 0px bottom;
border-left:1px solid #6A6A6A;
border-right:1px solid #6A6A6A;
font-size: 14px;
padding:0px 8px;
}

.membershipContent form {
font-size: 14px;
}

.memberTop {
background:transparent url(../uploads/images/template/membershipTop.gif) no-repeat scroll 0px top;
top:0pt;
height:9px;
left:0pt;
position:relative;
width:100%;
}

.memberBottom {
background:transparent url(../uploads/images/template/membershipBottom.gif) no-repeat scroll 0px bottom;
bottom:0pt;
height:11px;
left:0pt;
position:relative;
width:100%;
}

.membershipContent a {
font-size: 10px;
color: #656565;
}

.membershipContent a:hover {
background:transparent;
}

.membershipContent .signin_button {
background:transparent url(../uploads/images/template/signin.gif) no-repeat scroll 0%;
float:right;
margin-top:-24px;
width:auto;
height:auto;
}

.membershipContent input {
margin-top:3px;
width:155px;
}

.membershipContent .error {
font-size: 12px;
}

.leftMenuTop {
background:transparent url(../uploads/images/template/leftMenuTop.gif) no-repeat scroll -1px top;
height:10px;
margin-left:-1px;
}

.leftMenuBottom {
background:transparent url(../uploads/images/template/leftMenuBottom.gif) no-repeat scroll -1px bottom;
height:10px;
margin-left:-1px;
}

.rightMenuTop,  .plantMonthTop{
background:transparent url(../uploads/images/template/rightMenuTop.gif) no-repeat scroll -1px top;
height:10px;
margin-left:0px;
}

.rightMenuBottom, .plantMonthBottom {
background:transparent url(../uploads/images/template/rightMenuBottom.gif) no-repeat scroll -1px bottom;
height:10px;
margin-left:0px;
}

#googlemap {
position:absolute;
left:270px;
bottom:0px;
}


body, html{
height:100%;
}

#main img
{
margin:10px;}

#main .noborder
{border:none;}

table#contact 
{font-size:90%;
margin-left:-5px;}

.contactinfo
{padding:3px;font-size:90%;border:1px solid #ccc;background:#fcfcfc;}

#content .contactinfo h3
{border:none;
font-size:1.2em;}

.gmap
{margin-top:15px;}

.item_thumbnails img 
{display:none; height:0px;}

.copyright
{font-size:0.6em;}

.clickhere
{font-size:0.8em;}

.addtext {
display:inline;
font-size:11px;
}



.spacer {
height:40px;
}

#plantMonth {
margin-bottom:15px;
}

#plantMonth2 {
margin-bottom:15px;
}

#noAcessMem .signin_button {
float:right;
width:auto;
height:auto;
}

.currentNewsletter {
float:right;
padding-left:20px;
padding-top:34px;
text-align:center;
}

#noAcessMem input {
display:block;
height:21px;
width:250px;
margin-bottom:7px;
}

#main #NewsPostDetailContent img {
margin:0px;
}

#cntnt01input_username {
width:300px;
}

.subhome {
	color: #3A477A; 
	font-size: 17px; 
	padding-bottom: 1px;
        line-height: 1.5em;
        margin: 0 0 0.5em 0;
font-weight:normal;
}